- name: Waits for Gogs
  changed_when: False
  delay: 5
  register: gogs_api
  retries: 50
  until: gogs_api.status == 200
  uri:
    url: "{{ priv_address }}/"
    status_code: 200
- include_tasks: create-account.yaml
  vars:
    account_password: "{{ gogs_admin_password | default(False) }}"
    account_username: "{{ gogs_admin_user | default('Ci') }}"
- include_tasks: get-auth.yaml
